
singleton TSShapeConstructor(Tree_aspen_blocker_aDae)
{
   baseShape = "./tree_aspen_blocker_a.dae";
   loadLights = "0";
};

function Tree_aspen_blocker_aDae::onLoad(%this)
{
   %this.addImposter("25", "16", "0", "1", "128", "0", "0");
}
